/*Carrito Compras*/
.carritoPag{
	padding-top: 0;
}

.cuerpoCarrito{
	padding: 15px 0;
}

.pagCarrito{
	min-height: 53.9vh;
}

.UserCarrito{
    padding: 0px;
}

.cabeceraCarrito{
	height:40px;
	padding: 15px 0;
}

.cabeceraCarrito {
    border-radius: 10px 10px 0 0;
}

.cabeceraCarrito h3{
	margin-top:-5px
}

.cabeceraCheckout {
    height: 53px;
}
.cabeceraCheckout input[type="button"]{
	margin-top: 0px;
}

.cantidadItem{
	position: absolute;
	top: 0;
	left: 27%;
}

.sumaCarritoBox{
	text-align: center;
	position: relative;
	line-height: 50px;
	margin: 20px 0;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 600;
}

.sumaCarritoBox::after{
	content: '';
	background: #ce484b;
	width: 160px;
	height: 5px;
	border-radius: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform:translateX(-50%);
}

.titulosCheckout{
	text-align: center;
	position: relative;
	line-height: 50px;

	text-transform: uppercase;
	font-weight: 600;
}

.titulosCheckout::after{
	content: '';
	background: #ce484b;
	width: 150px;
	height: 5px;
	border-radius: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform:translateX(-50%);
}

/*Checkout*/
.contenidoCheckout, .contenidoCheckout .row{
	padding:0px 20px;
}

.formEnvio{
	display:none;
}

.quitarItemCarrito{
	padding: 6px 12px;
	border-radius: 50px;
	border: none;
	box-shadow: 2px 2px 5px rgb(0 0 0 / 10%);
}

.quitarItemCarrito:hover,
.quitarItemCarrito:focus {
    opacity: 0.9;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    transition: 0.1s ease;
}

#modalCheckout form{
	padding: 0;
}

#modalCheckout .formPayu, #modalCheckout .btnPagar{
	margin-bottom: 20px;
}


@media (max-width:767px){
	.tituloCarritoCompra{
		text-align: center;
	}

	.cuerpoCarrito img{
		margin-top: 15px;
		width: 100%;
	}

	.cantidadItem{
		left: 0;
	}

	.subtotales{
		margin-top: 7px;
	}
}
